package com.linecorp.linesdk.a;

import com.bytedance.covode.number.Covode;

public final class f {
    public final String LIZ;
    public final String LIZIZ;

    static {
        Covode.recordClassIndex(46038);
    }

    public final String toString() {
        return "OneTimeIdAndPassword{id='#####', password='#####'}";
    }

    public f(String str, String str2) {
        this.LIZ = str;
        this.LIZIZ = str2;
    }
}
